@charset "UTF-8";

html{  width: 100%; height: 100%;}

body { margin:0; font-size:14px; text-align:center;
	width: 100%; height: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;  }

img { border:0;}


/*-------------header*/
header{  width:100%; height:90px; margin:0; background-color:#fff; text-align:left; display: flex; justify-content:space-between;}
	
figure.logo { display:inline-block; width:300px; margin:5px 0 0 20px; vertical-align:top; }

.derecha { display:inline-block; margin:0; }

.boton { display:inline-block; height:28px; padding:17px; margin:0;
font-family: 'Montserrat', sans-serif; font-weight:500; font-size:1.1em; text-decoration:underline; color:#fff; background-color:#26ddad;  vertical-align:top;}
	
.icon-fb { display:inline-block; margin:25px 10px 0 30px; }
.icon-ins {  display:inline-block; margin:25px 30px 0 0; }


/*-------------banner*/
.banner-home { text-align:right; padding-top:20px; background:url(../imgs/banner-home.png) no-repeat; display: block;
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom:35%;
  background-size: 100%; }


/*-------------soy*/
.soy { width:1200px; padding:20px 0; margin:0px auto 30px; text-align:center; display:block; }
.line { width:450px; height:4px; background-color:#26ddad; margin:10px auto; }
.line-contacto { width:450px; height:4px; background-color:#26ddad; margin:10px auto; }


/*-------------aventura*/
.aventura { width:100%; height:350px; background-color:#f1f2f2; display: flex; justify-content:center; padding:50px 0; margin:50px auto 30px;}
.aventura-container{ width:1200px; display: flex; justify-content:center; }
.aventura-left { width:500px; vertical-align:middle; margin:100px 50px 0 0; text-align:left;}
.aventura-right { width:484px; margin:-100px 0 0; vertical-align:middle; text-align:center;}
.line-left { width:100%; height:4px; background-color:#26ddad; margin:10px 0; }
.pics-mobile { display:none;}	
.pics { display:block;}	


/*-------------quiero*/
.quiero { width:76%; padding:20px 2%; margin:30px auto 0; text-align:center; display: inline-block; background-color:#26ddad; color:#fff; font-size:1.5em; font-family: 'Montserrat', sans-serif; font-weight:300; }
video { width:80%; margin:0 auto 50px;}


/*-------------contactame*/
.contactame { width:100%; background-color:#f1f2f2;  padding:50px 0; margin:0px auto; text-align:center;}
.contenedor-contacto { width:80%; display:flex; justify-content:center; margin: 0 auto;}

.contacto-left { width:500px; margin:40px 10px 0 0;}
.contacto-right { width:400px; margin:40px 0 0 0;}

.big-fb { text-align:center; font-family: 'Montserrat', sans-serif; font-weight:300; font-size:1em; color:#6d6e70; display: flex;align-items: center; justify-content: center; margin:60px auto 0; }

.big-ins { text-align:center; font-family: 'Montserrat', sans-serif; font-weight:300; font-size:1em; color:#6d6e70; display: flex;align-items: center; justify-content: center; margin:60px auto 0; }

.icon-big { width:45px;}

.redes { text-decoration:none;}

.campo {width:100%; height:55px; margin:0 0 20px 0; padding-left:20px; box-sizing: border-box; border:0; font-size:1em;  font-family: 'Montserrat', sans-serif; font-weight:300; background-color:#fff;color:#415a6c;}

.campo-mensaje {width:100%; margin:0 0 20px 0; padding:20px 0 0 20px; box-sizing: border-box; border:0; font-size:1em;  font-family: 'Montserrat', sans-serif; font-weight:300; background-color:#fff;color:#415a6c;}

.btn-send  { display:block; border:0 none; cursor:pointer;
    -webkit-border-radius:none;
    border-radius: none; 
	background-color: #26ddad; height: 46px; line-height: 46px;
padding: 0 20px; border-radius:none !important; color:#fff ; text-decoration: none; text-transform: uppercase; text-decoration:underline; margin:10px 0 0 0;  font-family: 'Montserrat', sans-serif; font-size:1.5em; font-weight:300; border:none !important;
}


/*-------------gracias*/
.confirma-bod {background-color:#f1f2f2;}
.gracias { width:100%; position: fixed; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.regresar {display:inline-block; height:28px; padding:17px; margin:0;
font-family: 'Montserrat', sans-serif; font-weight:500; font-size:1.1em; text-decoration:underline; color:#fff; background-color:#26ddad;  vertical-align:top;}
footer.confirma { position:fixed; bottom:0;}




/*-------------footer*/
footer {
  background-color: #414143; color: #fff; margin: 0 auto; width: 100%;
  padding:10px 0; font-family: 'Montserrat', sans-serif; font-weight:300; font-size:1em;
}


/*--------------fonts & clase*/
p { font-family: 'Dosis', sans-serif; font-weight:300; font-size:1.5em; color:#6d6e71; margin:0; letter-spacing: 1px; }
h1 { font-family: 'Montserrat', sans-serif; font-size:2em; color:#414042; margin:10px auto;}
h2 { font-family: 'Dosis', sans-serif; font-weight:300; font-size:1.4em; letter-spacing: 5px; color:#6d6e71; margin:0;}
h3 { font-family: 'Montserrat', sans-serif; font-size:2em; color:#414042; margin:10px auto;}
h4 { font-family: 'Dosis', sans-serif; font-weight:300; font-size:1.5em; color:#6d6e71; margin:0; letter-spacing: 1px; }

.idioma { font-family: 'Montserrat', sans-serif; font-size:.8em; color:#414042;  margin:100px 20px 0 0;}

.green { color:#26ddad;}
.center { text-align:center;}
.left { text-align:left;}

a.link-idioma { color:#414042; text-decoration:none; }
a.link-idioma:hover { color:#414042; text-decoration:underline; }



@media screen and (max-width:1280px) {
.soy { width:80%; padding:20px 0; margin:0px auto 30px; text-align:center; display:block; }
.aventura { width:100%; height:280px; background-color:#f1f2f2; display: flex; justify-content:center; padding:50px 0; margin:50px auto 30px;}
.aventura-container{ width:1200px; display: flex; justify-content:center; }
.aventura-left { width:500px; vertical-align:middle; margin:50px 40px 0 0;}
.aventura-right { width:404px; margin:-100px 0 0; vertical-align:middle; text-align:center;}
}


@media screen and (max-width: 1024px) {
.aventura { width:100%; height:190px; background-color:#f1f2f2; display: flex; justify-content:center; padding:50px 0; margin:50px auto 30px;}
.aventura-container{ width:100%; display: flex; justify-content: center; }
.aventura-left { width:400px; vertical-align:middle; margin:0px 20px 0 0px;}
.aventura-right { width:300px; margin:-80px 0 0 0; vertical-align:middle;}

}


@media screen and (max-width: 768px) {
.aventura-container{ width:90%; display: block; text-align:center; }
.aventura-left { width:90%;  margin:0 auto; text-align:center;}
.aventura-right { width:70%; margin:0 auto;  text-align:center;}
.pics-mobile { display:block;}	
.pics { display:none;}	
.quiero { margin:180px auto 0;}
.line-contacto { width:80%; }
.contenedor-contacto { width:80%; display:block; margin: 0 auto;}
.contacto-left { width:100%; margin:40px auto 0;}
.contacto-right { width:100%; margin:40px auto 0; display:flex; justify-content: center;}
.big-fb {  text-align:center;  margin:30px 0 0 0; display: flex;align-items: center; justify-content: center; }
.big-ins {  text-align:center;  margin:30px 0 0 10px; display: flex;align-items: center; justify-content: center; }
.icon-big { width:30px;}
.redes { text-decoration:none;}
.btn-send  { margin:0 auto;}
.aventura {height:250px;}
.quiero { margin:160px auto 0;}
}

@media screen and (max-width:684px) {
.soy {margin:40px auto 30px; padding:0; }
figure.logo {  width:250px; margin:15px 0 0 20px; }
.icon-fb { display:inline-block; margin:25px 10px 0 20px; }
.icon-ins {  display:inline-block; margin:25px 30px 0 0; }
.quiero { margin:140px auto 0;}
}


@media screen and (max-width:550px) {
header{ height:113px; display:block; text-align:center !important; }
figure.logo { display:block; width:100%; max-width:250px; margin:5px auto 0;}
.boton { display:inline-block; height:28px; padding:10px; margin:0 auto ; }
.icon-fb { display:inline-block; margin:12px auto 0;}
.icon-ins {display:inline-block; margin:0px auto;}

.banner-home { text-align:right; padding-top:20px; background:url(../imgs/banner-home-mobile.png) no-repeat; display: block;
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom:80%;
  background-size: 100%; }
.idioma { color:#fff;  margin:100px 20px 0 0;}
a.link-idioma { color:#fff; text-decoration:none; }
a.link-idioma:hover { color:#fff; text-decoration:underline; }

.line { width:100%; height:4px; background-color:#26ddad; margin:10px auto; }

h1 { font-size:1.5em;}

.aventura {height:250px;}
.quiero { margin:70px auto 0;}

}

